# Generated by Django 2.2.16 on 2021-10-25 11:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0010_layout_remote_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='area',
            name='device_id',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='common.Device'),
        ),
    ]
